Results 1 to 6 of 6

Thread: Wii 3.3E advice/help pls

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Wii 3.3E advice/help pls

    Hi all, Very new to the wii scene but I've modded psp's plus xbox360 incl. the liteon drive with no problems but I'm fully aware of how things can be bricked if not careful so need some advice before I go any further!

    I've got a 3.3E firmware version and have downloaded the V4 Wii softmodding for dummies, followed the pdf instructions and now have on the channel screen iso dumper/gamecube backup launcher/ backup launcher which runs my backups no problem and the homebrew channel.

    As I've said the backup launcher plays the back ups no problem and I'm using wiibrickblock prior to burning the games but when i click on the homebrew channel it goes to the full screen "The homebrew channel" and music starts with the 2 options of start and Wii menu, when I click start the Wii will just go black and restart as if I'd clicked Wii menu !!

    Also when I click on Wii shop channel it will not let me go in without updating the firmware..Should I do this bearing in mind whet I've done so far. In the instructions for the dummies guide it said to disable wiiconnect 24 but had to re-enable it as i needed to connect to the wireless network, should I leave it on or off ?


    So my questions are should I upgrade to firware 4 ? do I have to delete what I've done so far prior to this, and can I use the same files I used for firmware 3.3E ?

    Also how come the homebraw channel just resets when I click on it ?


    A massive thanks in advance for any help..

  2. #2
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    I wouldn't upgrade, no point.

    Just reinstall HBC, it'll fix that problem. Did you upgrade it to 1.0.3? That causes problems sometimes.

    And if you're softmod'ing, i assume it's not to actually just back up your own discs. Which brings me to the question, why do you care if you can't legally buy stuff through wii shop? But as for an answer to that question, I assume you need the latest Wii Shop channel. Which will also include downloading IOS 60 iirc. Not 100% on that so I'll let someone else fill you in, but I'd still look for a guide for wii shop channel in the inbetween.

  3. 1 User Says Thank You Ossot For This Useful Post


  4. #3
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Many thanks ossot for the super quick reply, just clicked on the HBC and it does not say what version it is...!! Plus not sure what version file I installed, it was the one that came as a package with the dummies V4 installer, anyway it's not working so I have to reinstall.

    Do you know if I have to delete the one I have prior to this ? if so how is this done ? plus where is the best place to down load the different versions of the HBC for my version 3.3E..

    Sorry if the questions are stupid but I'm a novice who is learning quickly at the moment...

    Cheers
    Last edited by jumbopants; 07-01-2009 at 01:28 PM.

  5. #4
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    think something may have been misunderstood.

    You dont need to uninstall it, but it wouldnt hurt to do so. Though you can uninstall it by going into wii settings, saved blah, channels, and erasing it.


    As for HBC, i'd just use 1.0.1. You'll probably need to google it, or grab it from inside another older package. The official site only has 1.0.3.

    I know the files guy uses in this youtube tutorial include 1.0.1. So if nothing else, you can just grab it out of there.

    Code:
    http://www.youtube.com/watch?v=KyQoIecCoVs

  6. #5
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I saw that video from youtube 2 days ago, but as I never had the Zelda game I had no choice but to go with the V4 dummies version which does not involve Zelda...Mabey I'll need to buy the Zelda game in order to get the correct version of HBC on the 3.3E version I have unless anyone can throw me another option...!!!

  7. #6
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    no no. Just use http://bannerbomb.qoid.us/ just like you did. So go to channels 'n all that just the same.

    Remove the boot.dol out of that youtube package. Put it in the root of your sdcard and it should install that version of HBC. I'm seriously just guessing here. But the worst that's going to happen is BB is going to laugh in your face and you'll have to reboot. If you get absolutely nothing try renaming it to boot.elf, but i'm pretty positive there's a difference between the two types of files other than just an extension.

    Hopefully someone else comes along that's actually used BB.


    edit: did HBC EVER work for you after you installed? It had to at some point. Just re-install it the exact same way you did initially.
    Last edited by Ossot; 07-01-2009 at 02:48 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •